.label-section {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 900;
   color: #2f2f2f;
}

.title-strip-center {
   width: 19px;
   height: 2px;
   background-color: #4ab848;
   margin-left: auto;
   margin-right: auto;
}

.detail-variasi-produk {
   font-family: Roboto;
   font-size: 16px;
   color: #2f2f2f;
}

.img-variasi {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.label-variasi {
   color: #2f2f2f; 
   font-size: 14px;
   font-family: Montserrat; 
   font-weight: bold;
}